body{
    font-family: Helvetica, Arial, sans-serif; 
    font-size: 15px; 
    margin-bottom: 2em;
    line-height: 1.3em;
    word-spacing: 1px;
}
p, ul{
    margin-bottom: 1.5em;
}
p.above-list{
    margin-bottom: 0.4em;
}
ul li{
    list-style: disc;
    margin-left: 3em;
    padding-left: 0.5em;
    padding-top: 0.1em;
}
a{
    color: #ff3d00;
    text-decoration: none;
    border-bottom: 1px dotted #ff3d00;
    font-weight: bold;
}
a:hover{
    border-style: solid;
}
h3{
    padding: 0;
    margin: 0;
}
.wrap{
    width: 750px; margin: auto;
}
.box{
    margin-bottom: 1.2em;
}
.box .content{
    background-color: #fff;
}
.highlight{
    font-size: 24px;
    font-family: Ubuntu, Helvetica, Arial, serif;
    font-style: italic;
    line-height: 1.15em;
    color: #00c2ff;
    color: #ff8d50
}
p.highlight{
    margin-bottom: 1.2em;
}
#header{
    margin-bottom: 0;
    padding: 2.5em 0 0.4em 0;
}
#header{
    background: url(images/logo.png) no-repeat -1px 2.5em;
}
#header h1{
    font-weight: bold;
    text-shadow: #fff -1px 1px 0px;
    text-indent: -10000px;
}
#header h1 a{
    display: block;
    width: 165px;
    height: 42px;
    border-width: 0;
    text-decoration: none;
}
#menu-wrap{
    border: 1px dotted #999;
    border-left-width: 0;
    border-right-width: 0;
    margin: 2em 0 2.5em 0;
}
#menu{
    padding-right: 2px;
    padding-bottom: 0;
    margin-bottom: 0;
}
#menu li{
    list-style: none;
    display: inline-block;
    padding: 0.5em 0.8em;
    margin-left: 0;
}
#menu li.selected{
    background: #f0f0f0;
}
#menu a{
    text-decoration: none;
    color: #777;
    font-weight: bold;
    border-bottom-width: 0;
    padding: 0px 0.5em;
    margin-bottom: 1px;

}
#menu a:hover{
    border-bottom: 1px solid #777;
}

#menu a:visited{
    color: #777;
}
#sub-header{
    margin-bottom: 1em;
}
#sub-header h2{
    font-family: Ubuntu, Helvetica, Arial, sans-serif; 
    padding: 0;
    margin: 0;
    font-size: 24px;
    letter-spacing: 1px;
    font-weight: normal;
}
#footer{
    padding-top: 2em;
    text-align: center;
    color: #ccc;
    font-size: 13px;
}
span.label, label{display: block; float: left; width: 7em; padding-top: 0.2em; clear: left}
span.label{padding-top: 0}
textarea, input{font-family: inherit; font-size: inherit}
input.text, textarea{border: 1px solid #888; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin-bottom: 0.1em}
input.text{width: 20em}
textarea{width: 40em; height: 8em;}

body.portfolio #body div img{
    float: left;
    margin: 0 2em 2em 0;
    border: 4px solid #ddd;
    border-radius: 5px;
}
body.portfolio #body .content div{
    clear: left;
    margin-bottom: 2em;
}
body.portfolio #body .content div.last img{
    margin-bottom: 0;
}
body.portfolio #body div h3{
    padding-bottom: 0.5em;
}
em{
    display: block;
    font-style: italic;
    padding-top: 0.5em;
    padding-bottom: 1em;
}
q.highlight{
    display: block;
    float: right;
    width: 250px;
}
blockquote{
    width: 455px;
}
